### Property

# MalcontentUi UserControls:user-account-type

since: 0.5.0

#### Declaration

    property user-account-type: Malcontent.UserType [ read, write ]

#### Description [src]

The type of the currently selected user account.

Type:`MctUserType`

Available since: 0.5.0

Default value | MCT_USER_TYPE_UNKNOWN
Getter method | `mct_user_controls_get_user_account_type()`
Setter method | `mct_user_controls_set_user_account_type()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no